  /**
 * @author v.lugovksy
 * created on 27.07.2017
 */
(function () {
	'use strict';
  
	angular.module('Monitour.pages.dashboard')
	.controller('dashboardPaymentCtrl', dashboardPaymentCtrl);
  
	/** @ngInject */
	function dashboardPaymentCtrl($scope,  $http, $localStorage ,$state,  SweetAlert,  $translate) {
		var vm = this;
		
	
        //vm.create = create;

        vm.owner = $localStorage.currentUser;
        $scope.card = {};
		console.log($scope.card);
		  $scope.isVisa = function(){
			if($scope.card.number && $scope.card.number.charAt(0) == 4){
			  return true;
			}else{
			  return false;
			}
		  };
		
		  $scope.isMasterCard = function(){
			if($scope.card.number && $scope.card.number.charAt(0) == 5){
			  return true;
			}else{
			  return false;
			}
		  };
	}
  })();